漏洞信息详情

cPanel 访问控制错误漏洞

  • CNNVD编号:CNNVD-201908-030
  • 危害等级: 中危
  • CVE编号: CVE-2015-9291
  • 漏洞类型: 访问控制错误
  • 发布时间: 2019-08-01
  • 威胁类型: 远程
  • 更新时间: 2019-08-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。

cPanel 11.52.0.13之前版本中存在访问控制错误漏洞。攻击者可利用该漏洞读取任意文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://documentation.cpanel.net/display/CL/11.52+Change+Log

参考网址

来源:documentation.cpanel.net

链接:https://documentation.cpanel.net/display/CL/11.52+Change+Log

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9291

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多